<?php
/**
 * Aliases for Special:CategoryTree
 *
 * @addtogroup Extensions
 * @author Daniel Kinzler, brightbyte.de
 * @copyright © 2006-2008 Daniel Kinzler and others
 * @license GNU General Public Licence 2.0 or later
 */

$aliases = array();

/** English
 * @author Daniel Kinzler, brightbyte.de
 */
$aliases['en'] = array(
	'CategoryTree' => array( 'CategoryTree' ),
);

/** Afrikaans (Afrikaans) */
$aliases['af'] = array(
	'CategoryTree' => array( 'KategorieBoom' ),
);

/** Aragonese (Aragonés) */
$aliases['an'] = array(
	'CategoryTree' => array( 'Árbol de categorías' ),
);

/** Arabic (العربية) */
$aliases['ar'] = array(
	'CategoryTree' => array( 'شجرة_تصنيف' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$aliases['arz'] = array(
	'CategoryTree' => array( 'شجرة_تصنيف' ),
);

/** Bikol Central (Bikol Central) */
$aliases['bcl'] = array(
	'CategoryTree' => array( 'KahoyNinKategorya' ),
);

/** Belarusian (Taraškievica orthography) (Беларуская (тарашкевіца)) */
$aliases['be-tarask'] = array(
	'CategoryTree' => array( 'Дрэва_катэгорыяў' ),
);

/** Bulgarian (Български) */
$aliases['bg'] = array(
	'CategoryTree' => array( 'Дърво на категориите' ),
);

/** Bosnian (Bosanski) */
$aliases['bs'] = array(
	'CategoryTree' => array( 'StabloKategorija' ),
);

/** Catalan (Català) */
$aliases['ca'] = array(
	'CategoryTree' => array( 'Categories en arbre', 'Arbre de categories' ),
);

/** Czech (Česky) */
$aliases['cs'] = array(
	'CategoryTree' => array( 'Strom kategorií' ),
);

/** Danish (Dansk) */
$aliases['da'] = array(
	'CategoryTree' => array( 'Kategoritræ' ),
);

/** German (Deutsch) */
$aliases['de'] = array(
	'CategoryTree' => array( 'Kategorienbaum', 'Kategoriebaum' ),
);

/** Lower Sorbian (Dolnoserbski) */
$aliases['dsb'] = array(
	'CategoryTree' => array( 'Bom kategorijow' ),
);

/** Greek (Ελληνικά) */
$aliases['el'] = array(
	'CategoryTree' => array( 'ΔέντροΚατηγορίας' ),
);

/** Spanish (Español) */
$aliases['es'] = array(
	'CategoryTree' => array( 'ÁrbolDeCategorías', 'Árbol de categorías' ),
);

/** Estonian (Eesti) */
$aliases['et'] = array(
	'CategoryTree' => array( 'Kategooriapuu' ),
);

/** Basque (Euskara) */
$aliases['eu'] = array(
	'CategoryTree' => array( 'KategoriaZuhaitza' ),
);

/** Persian (فارسی) */
$aliases['fa'] = array(
	'CategoryTree' => array( 'درخت_رده' ),
);

/** Finnish (Suomi) */
$aliases['fi'] = array(
	'CategoryTree' => array( 'Luokkapuu' ),
);

/** French (Français) */
$aliases['fr'] = array(
	'CategoryTree' => array( 'ArbreCatégorie', 'ArbreCategorie', 'Arbre catégorie' ),
);

/** Franco-Provençal (Arpetan) */
$aliases['frp'] = array(
	'CategoryTree' => array( "Structura d'âbro de les catègories", 'StructuraDÂbroDeLesCatègories' ),
);

/** Galician (Galego) */
$aliases['gl'] = array(
	'CategoryTree' => array( 'Árbore de categorías' ),
);

/** Swiss German (Alemannisch) */
$aliases['gsw'] = array(
	'CategoryTree' => array( 'Kategoriebaum' ),
);

/** Gujarati (ગુજરાતી) */
$aliases['gu'] = array(
	'CategoryTree' => array( 'શ્રેણીવૃક્ષ' ),
);

/** Hebrew (עברית) */
$aliases['he'] = array(
	'CategoryTree' => array( 'עץ_קטגוריות' ),
);

/** Upper Sorbian (Hornjoserbsce) */
$aliases['hsb'] = array(
	'CategoryTree' => array( 'Kategorijowy štom' ),
);

/** Haitian (Kreyòl ayisyen) */
$aliases['ht'] = array(
	'CategoryTree' => array( 'KategoriPlant' ),
);

/** Hungarian (Magyar) */
$aliases['hu'] = array(
	'CategoryTree' => array( 'Kategóriafa' ),
);

/** Interlingua (Interlingua) */
$aliases['ia'] = array(
	'CategoryTree' => array( 'Arbore de categorias' ),
);

/** Indonesian (Bahasa Indonesia) */
$aliases['id'] = array(
	'CategoryTree' => array( 'Pohon kategori', 'PohonKategori' ),
);

/** Ido (Ido) */
$aliases['io'] = array(
	'CategoryTree' => array( 'KategorioArboro' ),
);

/** Italian (Italiano) */
$aliases['it'] = array(
	'CategoryTree' => array( 'AlberoCategorie' ),
);

/** Japanese (日本語) */
$aliases['ja'] = array(
	'CategoryTree' => array( 'カテゴリツリー' ),
);

/** Khmer (ភាសាខ្មែរ) */
$aliases['km'] = array(
	'CategoryTree' => array( 'មែកធាងចំណាត់ថ្នាក់ក្រុម' ),
);

/** Korean (한국어) */
$aliases['ko'] = array(
	'CategoryTree' => array( '분류트리' ),
);

/** Ripoarisch (Ripoarisch) */
$aliases['ksh'] = array(
	'CategoryTree' => array( 'Saachjruppeboum' ),
);

/** Latin (Latina) */
$aliases['la'] = array(
	'CategoryTree' => array( 'Categoriarum arbor' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$aliases['lb'] = array(
	'CategoryTree' => array( 'Struktur vun de Kategorien' ),
);

/** Macedonian (Македонски) */
$aliases['mk'] = array(
	'CategoryTree' => array( 'ДрвоНаКатегории' ),
);

/** Malayalam (മലയാളം) */
$aliases['ml'] = array(
	'CategoryTree' => array( 'വര്‍ഗ്ഗവൃക്ഷം' ),
);

/** Marathi (मराठी) */
$aliases['mr'] = array(
	'CategoryTree' => array( 'वर्गवृक्ष' ),
);

/** Malay (Bahasa Melayu) */
$aliases['ms'] = array(
	'CategoryTree' => array( 'Salasilah kategori' ),
);

/** Maltese (Malti) */
$aliases['mt'] = array(
	'CategoryTree' => array( 'SiġraKategorija' ),
);

/** Erzya (Эрзянь) */
$aliases['myv'] = array(
	'CategoryTree' => array( 'КатегорияньЧувто' ),
);

/** Low German (Plattdüütsch) */
$aliases['nds'] = array(
	'CategoryTree' => array( 'Kategorieboom' ),
);

/** Nedersaksisch (Nedersaksisch) */
$aliases['nds-nl'] = array(
	'CategoryTree' => array( 'Kattegerieboom' ),
);

/** Dutch (Nederlands) */
$aliases['nl'] = array(
	'CategoryTree' => array( 'Categorieboom' ),
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬) */
$aliases['nn'] = array(
	'CategoryTree' => array( 'Kategoritre' ),
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬) */
$aliases['no'] = array(
	'CategoryTree' => array( 'Kategoritre' ),
);

/** Occitan (Occitan) */
$aliases['oc'] = array(
	'CategoryTree' => array( 'ArbreCategoria', 'Arbre categoria' ),
);

/** Polish (Polski) */
$aliases['pl'] = array(
	'CategoryTree' => array( 'Drzewo kategorii' ),
);

/** Pashto (پښتو) */
$aliases['ps'] = array(
	'CategoryTree' => array( 'د وېشنيزو ونه' ),
);

/** Portuguese (Português) */
$aliases['pt'] = array(
	'CategoryTree' => array( 'Árvore de categorias' ),
);

/** Brazilian Portuguese (Português do Brasil) */
$aliases['pt-br'] = array(
	'CategoryTree' => array( 'Árvore de categorias', 'Árvore de categoria' ),
);

/** Romanian (Română) */
$aliases['ro'] = array(
	'CategoryTree' => array( 'Arborele categoriilor' ),
);

/** Sanskrit (संस्कृत) */
$aliases['sa'] = array(
	'CategoryTree' => array( 'वर्गवृक्ष:' ),
);

/** Sinhala (සිංහල) */
$aliases['si'] = array(
	'CategoryTree' => array( 'ප්‍රවර්ගරුක' ),
);

/** Slovak (Slovenčina) */
$aliases['sk'] = array(
	'CategoryTree' => array( 'StromKategórií' ),
);

/** Swedish (Svenska) */
$aliases['sv'] = array(
	'CategoryTree' => array( 'Kategoriträd' ),
);

/** Swahili (Kiswahili) */
$aliases['sw'] = array(
	'CategoryTree' => array( 'SafuyaJamii' ),
);

/** Telugu (తెలుగు) */
$aliases['te'] = array(
	'CategoryTree' => array( 'వర్గవృక్షం' ),
);

/** Thai (ไทย) */
$aliases['th'] = array(
	'CategoryTree' => array( 'หมวดหมู่แบบผังต้นไม้' ),
);

/** Tagalog (Tagalog) */
$aliases['tl'] = array(
	'CategoryTree' => array( 'Puno ng kaurian' ),
);

/** Turkish (Türkçe) */
$aliases['tr'] = array(
	'CategoryTree' => array( 'KategoriHiyerarşisi' ),
);

/** Vèneto (Vèneto) */
$aliases['vec'] = array(
	'CategoryTree' => array( 'ÀlbaroCategorie' ),
);

/** Veps (Vepsan kel') */
$aliases['vep'] = array(
	'CategoryTree' => array( 'KategorijoidenPu' ),
);

/** Vietnamese (Tiếng Việt) */
$aliases['vi'] = array(
	'CategoryTree' => array( 'Cây thể loại' ),
);

/** Yiddish (ייִדיש) */
$aliases['yi'] = array(
	'CategoryTree' => array( 'קאטעגאריע בוים' ),
);

/** Simplified Chinese (‪中文(简体)‬) */
$aliases['zh-hans'] = array(
	'CategoryTree' => array( '分类树' ),
);

/** Traditional Chinese (‪中文(繁體)‬) */
$aliases['zh-hant'] = array(
	'CategoryTree' => array( '分類樹' ),
);

/** Chinese (Taiwan) (‪中文(台灣)‬) */
$aliases['zh-tw'] = array(
	'CategoryTree' => array( '分類樹' ),
);

